*
{
  font-family: Lucida Sans,Arial;
  font-size: 15px;
  box-sizing: border-box;
}

.container
{
  width: 96%;
  max-width: 1400px;
  margin: 10px auto;
}

.headersection
{
  background: #DDDDDD;
  color: #000000;
}

.headerline
{
  background: #CA0233;
  color: #FFFFFF;
  width: 100%;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  padding: 8px;
}

.headercol
{
  display: block;
  margin: 5px 10px;
}
@media only screen and (min-width: 650px)
{
  .headercol
  {
    display: inline-block;
    margin: 10px 0px 10px 10px;
  }
}

.col1
{
  width: 100%;
}
@media only screen and (min-width: 650px)
{
  .col1
  {
    width: 210px;
  }
}

.col2
{
  width: 100%;
}
@media only screen and (min-width: 650px)
{
  .col2
  {
    width: 410px;
  }
}

.col2a
{
  width: 100%;
}
@media only screen and (min-width: 650px)
{
  .col2a
  {
    width: 200px;
  }
}

.col2b
{
  width: 100%;
}
@media only screen and (min-width: 650px)
{
  .col2b
  {
    width: 200px;
  }
}

label
{
  display: inline-block;
  width: 25%;
}
@media only screen and (min-width: 650px)
{
  label
  {
    display: block;
    margin: 0px 0px 3px 5px;
  }
}

select
{
  display: inline-block;
  padding: 6px;
  width: calc(75% - 20px);
  margin: 2px 0px;
}
@media only screen and (min-width: 650px)
{
  select
  {
    display: block;
    padding: 3px;
    width: 100%;
    margin: 0px;
 }
}

table
{
  width: 100%;
  margin: 10px 0px 0px 0px;
}

th
{
  background: #CA0233;
  color: #FFFFFF;
//  padding: 4px;
  padding: 6px;
  font-weight: bold;
  text-align: left;
}

.thheader
{
  font-size: 19px;
  padding: 8px;
}

.thsubheader
{
  font-size: 16px;
  padding: 6px;
}

td
{
  background: #DDDDDD;
//  padding: 4px;
  padding: 6px;
  text-align: left;
}

.tdzebra
{
  background: #CCCCCC;
}

.tdempty
{
  background: #FFFFFF;
  padding: 1px;
  font-size: 10px;
}

img
{
  margin: 8px;
}

.tablecol
{
  visibility: collapse;
  display: none;
}
@media only screen and (min-width: 650px)
{
  .tablecol
  {
    visibility: visible;
    display: table-cell;
  }
}

.tablecolmobile
{
    visibility: visible;
    display: table-cell;
}
@media only screen and (min-width: 650px)
{
    .tablecolmobile
    {
        visibility: collapse;
        display: none;
    }
}

.textdesktop
{
  visibility: hidden;
  display: none;
}
.textmobile
{
  visibility: visible;
  display: inline;
}
@media only screen and (min-width: 650px)
{
  .textdesktop
  {
    visibility: visible;
    display: inline;
  }
  .textmobile
  {
    visibility: hidden;
    display: none;
  }
}

.z
{
  text-align: center;
}

.menuheader
{
    width: 100%;
    display: block;
    background: #CA0233;
    text-align: left;
    //padding: 7px;
    margin: 0px;
}

.menuheader input
{
  display: none;
}

.menuheadertext
{
    background: #CA0233;
    width: calc(100% - 30px);
    display: inline-block;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    //margin: 14px;
    padding: 14px;
}
@media only screen and (min-width: 650px)
{
    .menuheadertext
    {
        width: 100%;
    }
}

.menuheaderimg
{
    display: inline-block;
}
@media only screen and (min-width: 650px)
{
    .menuheaderimg
    {
        display: none;
    }
}

.menuarea
{
    width: 100%;
    background: #EEEEEE;
    //padding: 5px;
    visibility: hidden;
    height: 0px;
    max-height: 0px;
    transition: max-height 0.75s ease, visibility 0.5s linear;
    overflow: hidden;
}
@media only screen and (min-width: 650px)
{
  .menuarea
  {
    padding: 5px;
    visibility: visible;
    height: auto;
    max-height: 1000px;
  }
}

input[type=checkbox]:checked ~ .menuarea
{
  visibility: visible;
  height: auto;
  max-height: 500px;
  transition: max-height 0.75s ease, visibility 0.5s linear;
  padding: 10px 0px;
}

.mobilemenucheckbox
{
  color: #2E86BA;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  font-size: 1.6rem;
  margin-top: 0px;
  margin-bottom: 0px;
  width: 30px;
}
@media only screen and (min-width: 650px)
{
  .mobilemenucheckbox
  {
    display: none;
    visibility: hidden;
    height: 0px;
    margin: 0px;
    padding: 0px;
  }
}

.menuentry
{
    width: calc(100% / 2 - 16px);
    display: inline-block;
    background: #CA0233;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    padding: 0px; /*10px 7px;*/
    margin: 5px 8px;
}
@media only screen and (min-width: 650px)
{
    .menuentry
    {
        width: calc(100% / 4 - 10px);
        padding: 0px; /*7px;*/
        margin: 5px;
    }
}
@media only screen and (min-width: 850px)
{
    .menuentry
    {
        width: calc(100% / 5 - 10px);
    }
}
@media only screen and (min-width: 1000px)
{
    .menuentry
    {
        width: calc(100% / 6 - 10px);
    }
}
@media only screen and (min-width: 1200px)
{
    .menuentry
    {
        width: calc(100% / 8 - 10px);
    }
}

.menulink
{
  display: block;
    text-decoration: none;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: normal;
  padding: 12px 7px;
}

#menuaktiv
{
    background: #8f0000;
}

#menuinaktiv
{
    background: #999999;
}




.otwtitle
{
  display: block;
  width: 100%;
  margin: 10px 0px;
  padding: 10px;
  background: #CA0233;
  color: #FFFFFF;
  font-size: 1.1rem;
}

.otwtrlink
{
  display: inline-block;
  vertical-align: top;
  background: #DDDDDD;
  padding: 15px 10px;
  width: calc(100% - 20px);
  margin: 10px;
  text-align: center;
  text-decoration: none;
  color: #000000;
}
@media only screen and (min-width: 650px)
{
  .otwtrlink
  {
    width: 180px;
  }
}

.spioption
{
  display: inline-block;
  width: 140px;
  padding: 7px;
  background: #FFFFFF;
  color: #CA0233;
  text-decoration: none;
  text-align: center;
}

.inputspieler
{
  width: 95%;
}
@media only screen and (min-width: 650px)
{
  .inputspieler
  {
    width: 47%;
  }
}
